/*******************************/
/*** Affiche de présentation ***/
/*******************************/
#cartel_alumni{
    margin : 0;
    padding : 0;
    display : flex;
    align-items : center;
    justify-content : center;
    flex-direction: column;
    width : 100%;
}

.cartel_alumni-title{
    margin : 0;
    padding : 0 0 1rem 0;
    display : flex;
    align-items : center;
    justify-content : center;
    flex-direction : column;
    width : 100%;
}

.cartel_alumni-title h1{
    color: #F37221;
    font-size: 3rem;
    font-weight: bold;
}

.cartel_alumni-text{
    margin : 0;
    padding : 0;
    display : flex;
    align-items : center;
    justify-content : center;
    flex-direction : column;
    width : 100%;
}

.cartel_alumni-text h2{
    color : black;
    font-size : 2rem;
    display : flex;
    justify-content : center;
    align-items : center;
}

@media screen and (max-width: 768px){
    .cartel_alumni-title h1{
        font-size : 1.5rem;
    }

    .cartel_alumni-text h2{
        font-size : 1rem;
    }
}

.cartel_alumni-display{
    margin : 0;
    padding : 0;
    width : 100%;
    display : flex;
    align-items : center;
    justify-content: center;
}

.cartel_alumni-display img {
    display: block;
    width: 100%;
    height: auto;
}

/**********************/
/*** Sports alumni ***/
/*********************/

#sports_alumni{
    margin : 0;
    padding : 0;
    display : flex;
    align-items : center;
    justify-content : center;
    flex-direction: column;
    width : 100%;
}

.sports_alumni-title{
    margin : 0;
    padding : 0 0 2rem 0;
    display : flex;
    align-items : center;
    justify-content : center;
    flex-direction : column;
    width : 100%;
}

.sports_alumni-title h1{
    color: #F37221;
    font-size: 3rem;
    font-weight: bold;
}

@media screen and (max-width : 768px){
    .sports_alumni-title h1{
        font-size : 1.5rem;
    }
}

.sports_alumni-display{
    margin : 0;
    padding : 0;
    width : 100%;
    display : flex;
    align-items : center;
    justify-content: center;
}

.sports_alumni-display img {
    display: block;
    width: 100%;
    height: auto;
}

/******************************/
/*** Informations pratiques ***/
/******************************/
#informations_pratiques{
    margin : 0;
    padding : 0;
    display : flex;
    align-items : center;
    justify-content : center;
    flex-direction: column;
    width : 100%;
}

.informations_pratiques-text{
    display : flex;
    align-items : center;
    justify-content : center;
    width : 100%;
}

.informations_pratiques-text h1{
    color: #F37221;
    font-size: 3rem;
    font-weight: bold;
}

@media screen and (max-width : 768px){
    .informations_pratiques-text h1{
        font-size : 1.5rem;
    }
}

.informations_pratiques-display{
    width : 100%;
    margin : 0;
    padding : 0;
    display : flex;
    align-items : center;
    justify-content : center;
    flex-direction : column;
}

.informations_pratiques-display ul{
    width : 100%;
    margin : 0;
    padding : 0;
    display : flex;
    flex-direction : row;
    flex-wrap : wrap;
    align-items : center;
    justify-content : center;
}

.informations_pratiques-display ul li{
    width : 300px;
    height : 300px;
    list-style : none;
    text-decoration : none;
    border : 1px solid #000000;
    margin : 1rem;
    border-radius : 0.5rem;
}

.informations_pratiques-display ul li a{
    position: relative;
    width : 100%;
    heigth : 100%;
    padding : 0;
    margin : 0;
    overflow: hidden;
}

.informations_pratiques-display ul li a img {
    width : 100%;
    height : 100%;
    object-fit : cover;
}

.informations_pratiques-display ul li a:hover .overlay {
    transform: translateY(0);
    display : block;
}

.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    text-align: center;
    padding: 10px;
    transform: translateY(100%);
    transition: transform 0.3s ease;
    display : none;
}



/***********************/
/*** Mode responsive ***/
/***********************/
@media (max-width: 768px) {
    
    .cartel_alumni-display img{
        width: 95%;
        margin: 30px auto 0;
        padding-left: 0;
    }
    
    .sports_alumni-display img{
        width: 95%;
        margin: 30px auto 0;
        padding-left: 0;
    }
}